Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 15:51:14 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div style="direction: ltr">To whom it may concern , </div>
<div style="direction: ltr">I checked it again </div>
<div style="direction: ltr">I didnt receive all items</div>
<div style="direction: ltr">As i mentioned before </div>
<div style="direction: ltr">I didnt receive the red junior tricycle </div>
<div>
<br>
</div>
<div style="direction: ltr">Thank you </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 8, 2020 6:47:28 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#634160] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zahra,</div>
<div>
<br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
With reference to order number #7675422323<br>
<br>
</div>
<div>
<div>We apologize for the inconvenience caused.
<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div dir="ltr">We would request you to please check it once and if you still believe that the item is missing please let us know so that we can help you.</div>
<div>
<br>
</div>
<div>We look forward to hearing from you.<br>
<br style="box-sizing:border-box">
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br style="box-sizing:border-box">
Your friends,<br>
The Support Team</div>
<div>
<br>
<br>
</div>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/634160